
/*Green is for GO!*/

input.button,
input.button.save,
input.button.continue {
    display: block;
    border: 0px none;
    padding: 5px;
    border-radius: 10px;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    color: #FFF;
    cursor: pointer;
    padding-left: 10px;
    padding-right: 10px;
}
}

input.button:hover,
input.button.save:hover,
input.button.continue:hover {
	/*background: #2394cc !important;*/
	color: #fff;
}

input.image {
    border: 0;
}

fieldset.controls {
    border: 0;
}